{
  "name": "infopack-gen-object-parser",
  "version": "0.0.7",
  "description": "Parses object in repo an serves to pipeline",
  "main": "index.js",
  "scripts": {
    "test": "node ./test/test_step"
  },
  "keywords": [
    "infopack",
    "generator"
  ],
  "author": "Johan Asplund <johan@lifehackab.se> (https://www.lifehackab.se)",
  "license": "MIT",
  "dependencies": {
    "ajv": "^6.10.2",
    "bluebird": "^3.5.1",
    "globby": "^10.0.1",
    "infopack": "^0.2.2",
    "lodash": "^4.17.15",
    "nrb-common-schemas": "^1.0.0",
    "request": "^2.88.0",
    "request-promise": "^4.2.4"
  }
}
